---
layout: "home"
title: Home
---
.hero-body
  container
    .columns.is-half
      .column
        figure.image
            img src='images/spartan.png' alt='logo'
        .glitch-container
          h5.glitch Sherif.ninja
  .columns.is-half.has-text-center
    .column.has-text-center
      h4.title.is-3
        | <div id="typed-strings"><p><span id="typed"><strong></strong></span></p></div>
javascript:
    var typed = new Typed("#typed",{
    strings: [,  "In the night, I am a hunter true, Discovering what others cannot do.","With a keen eye, I seek and find, Bugs and exploits that come to mind.","I work as a professional, with a red team in sight, Phishing, exploits, and flags, all my delight.", "My thirst for learning never ends, Security incidents, I follow every trend.", "Tutorials I watch, to keep me updated, For in this field, I am dedicated.", "Created by ChatGPT."] ,
    typeSpeed: 50,
    loop: true

    })